.social-links {
    position: fixed;
    height: 40vh;
    width: 6vh;
    top: 30%;
    right: 2vh;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-top: 1rem;
    padding-bottom: 1rem;
    box-shadow: 0px 0px 5px #fede6a;
    z-index: 10000;
}
.social-links a {
    text-decoration: none;
    color: black;
    transition: all 0.5s;
    cursor: pointer;
    animation: icons-fade 4s ease-in-out;
}
.social-links > a:hover {
    color: white;
}
@media (max-width: 700px) {
    .social-links {
        height: 2vh;
        width: 40vw;
        top: 3rem;
        left: 3rem;
        flex-direction: row;
        padding-left: 1rem;
        padding-right: 1rem;
        margin-right: 2rem;
    }
}
